server:
  port: 9008
  servlet:
    encoding:
      charset: utf-8
      enabled: true
      force: true # 设置响应的字符编码，避免流式返回输出乱码
spring:
  application:
    name: langchain4j-ai-mongodb
  data:
    mongodb:
      uri: mongodb://localhost:27017/chat_memory_db # MongoDB连接配置,数据库 chat_memory_db 会自动创建